<!--
	/*
	Es wird nicht gestattet, die css-Seite (auch auszugsweise) fuer kommerzielle
	oder nicht kommerzielle Zwecke ohne vorherige Genehmigung weiter zu verwenden !!!
	All rights reserved. Alle Rechte vorbehalten.
	
	Copyright: froese multimedia
	Autor: Frank Froese
	erstellt: 25.03.2010
	aktualisiert: 21.06.2019
	e-mail: office@internetkundenservice.de
	
	Website: www.schaduf-book.de	
	*/

/* -------------------- global ----------------------- */

body {
margin:0;
padding:0;
font-family:Verdana, Helvetica, sans-serif;
font-size:11px;
color:#56391b;
background-color:#0e154b;
overflow:hidden;
z-index:0;
}

img {
border-width:0;
}

div {
margin:0;
padding:0;
}

h1 {
margin:0 0 12px 0;
padding:0;
width:100%;
font-size:14px;
/* background-color:cyan; */
}

h2 {
margin:0 0 6px 0;
padding:0;
width:100%;
font-size:12px;
/* background-color:cyan; */
}

p {
margin:0 0 12px 0;
padding:0;
width:100%;
}

a:link, a:hover, a:visited {
font-weight:bold;
text-decoration:none;
}

ul {
margin:0 0 12px 0;
padding:0;
list-style-type:none;
font-weight:bold;
/* background-color:orange; */
}

ol {
margin:0 0 12px 0;
padding:0;
font-weight:bold;
/* background-color:orange; */
}

.versteckt {
display:none;
}

label {
display:block;
margin:6px 0 2px 0;
padding:0;
width:99%;
font-weight:bold;
/* background-color:orange; */
}

input {
margin:0;
padding:0;
width:99%;
height:20px;
font-size:14px;
border:1px solid #56391b;
background-color:#ffffff;
}

textarea {
margin:0;
padding:0;
width:99%;
height:151px;
font-size:14px;
border:1px solid #56391b;
background-color:#ffffff;
}

select {
margin:0;
padding:0;
width:99%;
height:20px;
border:1px solid #56391b;
background-color:#ffffff;
}

iframe {
margin:0;
padding:0;
width:432px;
height:365px;
border:1px solid #56391b;
background-color:#ffffff;
}

.cleaner {
clear:both;
margin:0;
padding:0;
height:0;
width:0;
}

/* -------------------- flaechen --------------------- */

#hintergrund {
position:absolute;
/*top:50%;
margin-top:-273px;*/
top:14px;
left:50%;
margin-left:-498px;
width:995px;
height:558px;
background-image:url(../bilder/schaduf-book-hintergrund.jpg);
background-repeat:no-repeat;
/* background-color:orange;  */
z-index:0;
}

#inhalt {
position:absolute;
/*top:50%;
margin-top:-144px;*/
top:129px;
left:50%;
margin-left:-164px;
width:628px;
height:378px;
padding:12px 16px 12px 16px;
overflow:auto;
/* background-color:yellow;  */
z-index:1;
}

.spalte_S {
float:left;
margin:0 16px 12px 0 ;
width:87px;
/* background-color:pink; */
}

.spalte_S-R {
float:left;
margin:0 0 12px 0 ;
width:87px;
/* background-color:pink; */
}

.spalte_L {
float:left;
margin:0 16px 12px 0 ;
width:192px;
/* background-color:pink; */
}

.spalte_L-R {
float:left;
margin:0 0 12px 0 ;
width:192px;
/* background-color:pink; */
}

.spalte_M {
float:left;
margin:0 16px 12px 0 ;
width:400px;
/* background-color:pink; */
}

.spalte_M-R {
float:left;
margin:0 0 12px 0 ;
width:400px;
/* background-color:pink; */
}

.spalte_XL {
float:left;
margin:0 16px 12px 0;
width:296px;
/* background-color:pink; */
}

.spalte_XL-R {
float:left;
margin:0 0 12px 0;
width:296px;
/* background-color:pink; */
}

.spalte_XXL {
margin:0 0 12px 0;
width:608px;
/* background-color:pink; */
}

.formspalte_S {
float:left;
margin:0 16px 0 0;
width:87px;
/* background-color:pink; */
}

.formspalte_S-R {
float:left;
margin:0;
width:87px;
/* background-color:pink; */
}

.formspalte_L {
float:left;
margin:0 16px 0 0;
width:192px;
/* background-color:pink; */
}

.formspalte_L-R {
float:left;
margin:0;
width:192px;
/* background-color:pink; */
}

.formzeile_XXL {
margin:0;
width:608px;
/* background-color:pink; */
}

.flaeche {
padding:8px;
width:97.5%;
background-color:#f1e0c5;
}

.shopflaeche {
margin:12px 0 0 0;
padding:8px;
width:90%;
background-color:#f1e0c5;
}

#socialmedia {
position:absolute;
top:535px;
left:50%;
margin-left:-290px;
padding:0;
width:220px;
height:32px;
font-size:9px;
font-weight:bold;
/* background-color:orange; */
z-index:1;
}

#besucherzaehler {
position:absolute;
top:547px;
left:50%;
margin-left:0;
padding:0;
width:300px;
height:16px;
font-size:9px;
font-weight:bold;
/* background-color:orange; */
z-index:1;
}

.spalte_Index {
margin:24px 0 12px 0 ;
padding:24px;
width:400px;
font-size:14px;
border:solid 3px #56391b;
border-radius:12px 12px 12px 12px;
/* background-color:pink; */
}

/* -------------------- topnavi ----------------------- */

#sprachnavi {
position:absolute;
top:106px;
left:50%;
margin-left:-149px;
z-index:3;
/* background-color:cyan; */
}

.sprachnaviflagge {
margin:0 6px 0 0;
padding:0;
width:24px;
height:14px;
border:#FFFFFF 1px solid;
/* background-color:yellow; */
}

/* -------------------- hauptnavi --------------------- */

#hauptnavi_ul {
position:absolute;
/*top:50%;
margin-top:-209px;*/
top:78px;
left:50%;
margin-left:-171px;
padding:0;
width:470px;
height:24px;
/* background-color:yellow; */
z-index:1;
}

.hauptnavi_li, .hauptnavi_li_aktiv {
float:left;
margin:0 23px 0 0; 
padding:0;
font-size:14px;
/* background-color:pink; */
}

.hauptnavi_li a {
padding:0 0 0 16px;
color:#fff1dc;
}

.hauptnavi_li a:hover, .hauptnavi_li_aktiv a {
padding:0 0 0 16px;
color:#fff1dc;
background-image:url(../bilder/schreibfeder.png);
background-repeat:no-repeat;
background-position:0 3px;
}

/* -------------------- nebennavi --------------------- */

/* -------- belletristik -------- */

#nebennavi_1, #nebennavi_1_aktiv {
position:absolute;
/* top:50%;
margin-top:-189px;
margin-top:-243px; */
top:52px;
left:50%;
/* margin-left:-359px; */
margin-left:-396px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:1;
}

#nebennavi_1 a {
padding:25px 152px 21px 25px;
background-image:url(../bilder/belletristik.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_1 a:hover, #nebennavi_1_aktiv a {
padding:25px 152px 21px 25px;
background-image:url(../bilder/belletristik_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- sachbuch -------- */

#nebennavi_2, #nebennavi_2_aktiv {
position:absolute;
/* top:50%;
margin-top:-133px;
margin-top:-189px; */
top:104px;
left:50%;
/* margin-left:-339px; */
margin-left:-361px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:2;
}

#nebennavi_2 a {
padding:25px 132px 17px 25px;
background-image:url(../bilder/sachbuch.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:orange; */
}

#nebennavi_2 a:hover, #nebennavi_2_aktiv a {
padding:25px 132px 17px 25px;
background-image:url(../bilder/sachbuch_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- lyrik -------- */

#nebennavi_3, #nebennavi_3_aktiv {
position:absolute;
/* top:50%;
margin-top:-106px;
margin-top:-156px; */
top:139px;
left:50%;
/* margin-left:-409px; */
margin-left:-405px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:3;
}

#nebennavi_3 a {
padding:25px 90px 9px 25px;
background-image:url(../bilder/lyrik.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_3 a:hover, #nebennavi_3_aktiv a {
padding:25px 90px 9px 25px;
background-image:url(../bilder/lyrik_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- kinder-/jugendbuch -------- */

#nebennavi_4, #nebennavi_4_aktiv {
position:absolute;
/* top:50%;
margin-top:-19px;
margin-top:-116px; */
top:179px;
left:50%;
/* margin-left:-423px; */
margin-left:-442px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:1;
}

#nebennavi_4 a {
padding:25px 222px 39px 25px;
background-image:url(../bilder/kinderbuch-jugendbuch.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_4 a:hover, #nebennavi_4_aktiv a {
padding:25px 222px 39px 25px;
background-image:url(../bilder/kinderbuch-jugendbuch_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- sozialwissenschaften -------- */

#nebennavi_5, #nebennavi_5_aktiv {
position:absolute;
/*top:50%;
margin-top:-53px;*/
top:246px;
left:50%;
margin-left:-435px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:2;
}

#nebennavi_5 a {
padding:25px 227px 39px 25px;
background-image:url(../bilder/sozialwissenschaften.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_5 a:hover, #nebennavi_5_aktiv a {
padding:25px 227px 39px 25px;
background-image:url(../bilder/sozialwissenschaften_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- ratgeber -------- */

#nebennavi_6, #nebennavi_6_aktiv {
position:absolute;
/* top:50%;
margin-top:43px;
margin-top:-10px; */
top:286px;
left:50%;
/* margin-left:-369px; */
margin-left:-461px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:3;
}

#nebennavi_6 a {
padding:25px 114px 17px 25px;
background-image:url(../bilder/ratgeber.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:orange; */
}

#nebennavi_6 a:hover, #nebennavi_6_aktiv a {
padding:25px 114px 17px 25px;
background-image:url(../bilder/ratgeber_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- naturwissenschaften -------- */

#nebennavi_7, #nebennavi_7_aktiv {
position:absolute;
/*top:50%;
margin-top:49px;*/
top:340px;
left:50%;
margin-left:-435px;
width:auto
height:auto;
padding:0;
/* background-color:yellow; */
z-index:1;
}

#nebennavi_7 a {
padding:25px 227px 39px 25px;
background-image:url(../bilder/naturwissenschaften.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_7 a:hover, #nebennavi_7_aktiv a {
padding:25px 227px 39px 25px;
background-image:url(../bilder/naturwissenschaften_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- geisteswissenschaften -------- */

#nebennavi_8, #nebennavi_8_aktiv {
position:absolute;
/*top:50%;
margin-top:114px;*/
top:409px;
left:50%;
margin-left:-435px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:2;
}

#nebennavi_8 a {
padding:25px 227px 39px 25px;
background-image:url(../bilder/geisteswissenschaften.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_8 a:hover, #nebennavi_8_aktiv a {
padding:25px 227px 39px 25px;
background-image:url(../bilder/geisteswissenschaften_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- reisefuehrer -------- */

#nebennavi_9, #nebennavi_9_aktiv {
position:absolute;
/*top:50%;
margin-top:156px;*/
top:443px;
left:50%;
margin-left:-455px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:3;
}

#nebennavi_9 a {
padding:25px 160px 23px 25px;
background-image:url(../bilder/reisefuehrer.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:orange; */
}

#nebennavi_9 a:hover, #nebennavi_9_aktiv a {
padding:25px 160px 23px 25px;
background-image:url(../bilder/reisefuehrer_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------- maerchen -------- */

#nebennavi_10, #nebennavi_10_aktiv {
position:absolute;
/*top:50%;
margin-top:216px;*/
top:506px;
left:50%;
margin-left:-367px;
width:auto;
height:auto;
padding:0;
/* background-color:yellow; */
z-index:3;
}

#nebennavi_10 a {
padding:25px 91px 16px 25px;
background-image:url(../bilder/maerchen.png);
background-repeat:no-repeat;
background-position:left top;
/* background-color:pink; */
}

#nebennavi_10 a:hover, #nebennavi_10_aktiv a {
padding:25px 91px 16px 25px;
background-image:url(../bilder/maerchen_2.png);
background-repeat:no-repeat;
background-position:left top;
}

/* -------------------- fussnavi --------------------- */

#fussnavi_ul {
position:absolute;
/*top:50%;
margin-top:259px;*/
top:544px;
left:50%;
margin-left:244px;
width:auto;
height:21px;
padding:3px 0 0 0;
/* background-color:cyan; */
z-index:1;
}

.fussnavi_li_erste, .fussnavi_li, .fussnavi_li_erste_aktiv, .fussnavi_li_aktiv {
float:left;
margin:0 12px 0 0; 
padding:0;
/* background-color:pink; */
}

.fussnavi_li_erste a, .fussnavi_li a {
color:#0e154b;
}

.fussnavi_li_erste a:hover, .fussnavi_li a:hover {
color:#cc2800;
}

.fussnavi_li_erste_aktiv a, .fussnavi_li_aktiv a {
color:#cc2800;
}

/* -------------------- textnavi --------------------- */

.textlink a, .textlink a:visited {
color:#0e154b;
}

.textlink a:hover, .textlink a:active {
color:#cc2800;
}

/* -------------------- grafiken --------------------- */

#logo {
position:absolute;
/* top:50%;
margin-top:-290px;
left:50%;
margin-left:306px;
width:180px;
height:129px;
top:50%;
margin-top:-290px; */
top:2px;
left:50%;
margin-left:289px;
width:212px;
height:146px;
background-image:url(../bilder/schaduf-book-logo.png);
background-repeat:no-repeat;
/* background-color:cyan;  */
z-index:1;
}

.textbild {
float:left;
margin:0 16px 12px 0;
}

#produktbild {
cursor:pointer;
display:none;
position:absolute;
top:0;
left:36px;
width:1px;
height:1px;
/* background-color:pink; */
z-index:99;
}

/* -------------------- text ------------------------- */

.antworttext_rt {
width:95%;
padding:15px;
font-weight:bold;
color:#FFFFFF;
background-color:#C22020;
}

.antworttext_gn {
width:95%;
padding:15px;
font-weight:bold;
color:#FFFFFF;
background-color:#006129;
}

.headline_rt, .textfarbe_rt {
color:#cc2800;
}

.normtext {
font-weight:normal;
}

.kleintext {
font-size:9px;
font-weight:normal;
}

.hinweistext {
font-weight:bold;
}

.zentriert {
text-align:center;
}

/* -------------------- listen ----------------------- */

.buchverteiler_ul {
margin:0;
padding:0;
}
.buchverteiler_li {
margin:6px 0 0 0;
padding:0 0 0 16px;
background-image:url(../bilder/listenpunkt.png);
background-position:left top;
background-repeat:no-repeat;
}
.buchverteiler_li a {
color:#0e154b;
}
.buchverteiler_li a:hover {
color:#cc2800;
}

.punktliste_ul {
margin:-6px 0 6px 0;
padding:0;
}

.romliste {
margin-left:36px;
list-style-type:upper-roman;
list-style-position:outside;
}

.arabliste {
margin-left:36px;
list-style-type:decimal;
list-style-position:outside;
}

.punktliste {
margin-left:36px;
font-weight:normal;
list-style-type:disc;
list-style-position:outside;
}

.agb_arabliste {
margin-left:34px;
list-style-type:decimal;
list-style-position:outside;
font-weight:normal;
}

.agb_punktliste {
margin:0 0 0 18px;
list-style-type:disc;
list-style-position:outside;
font-weight:normal;
}

/* -------------------- formular --------------------- */

/* ------------------- buttons */

.formularbutton_li {
margin:25px 0 0 0;
padding:7px 13px 0 0;
width:283px;
height:23px;
text-align:right;
background-image:url(../bilder/zurueckbutton.png);
background-position:right top;
background-repeat:no-repeat;
/* background-color:red; */
}

.formularbutton_re {
margin:24px 0 0 0; 
padding:7px 0 0 13px;
width:283px;
height:23px;
background-image:url(../bilder/absendebutton.png);
background-position:left top;
background-repeat:no-repeat;
/* background-color:red; */
}

.formularbutton_li a, .formularbutton_li a:visited, .formularbutton_re a, .formularbutton_re a:visited {
color:#56391b;
}

.formularbutton_li a:hover, .formularbutton_re a:hover {
color:#cc2800;
}

/* ------------------- label */

.label {
float:left;
padding:2px 4px 0 0;
height:20px;
font-weight:bold;
/* background-color:pink; */
}

.label-R {
float:left;
padding:2px 0 0 4px;
height:20px;
font-weight:bold;
/* background-color:pink; */
}

/* ------------------- checkbox */

.checkbox {
float:left;
margin:0;
padding:0;
width:20px;
height:20px;
border:none;
background-color:#fff1dc;
}

/* ------------------- radiobox */

.radiobox {
float:left;
margin:0;
padding:0;
width:20px;
height:20px;
border:none;
background-color:#fff1dc;
}

/* ------------------- textfelder */

#email {
position : absolute;
left:-3000px;
top:-2000px;
}

/* ----------------------------------------------- Ende CSS -------------------------------------------------- */

-->